﻿#container {
	height: 2590px;
	width: 935px;
	margin-right: auto;
	margin-left: auto;
}
#header {
	border: medium double #0000FF;
	height: 341px;
	text-align: center;
}
#truck_header_fireworks {
	width: 729px;
	text-align: center;
	height: 313px;
}
#navigation {
	font-size: x-large;
	color: #FFFFFF;
}
#lft_column {
	height: 2100px;
	width: 183px;
	float: left;
	text-align: center;
	background-image: url('../Backgrdg/LiteGrayBgrd.gif');
}
#right_column {
	width: 722px;
	float: right;
	height: 1986px;
}
#color_logo {
	text-align: center;
}
#pic_slideshow {
	float: left;
}
#balloon_image {
	float: left;
	margin-left: 10px;
}
#cake_image {
}
#InflateMW_flash {
	width: 449px;
	float: right;
	height: 215px;
}
#footer {
	height: 103px;
	float: left;
	width: 889px;
	clear: both;
}
#Truck_Tent_flash {
	width: 775px;
	height: 286px;
	float: left;
	margin-left: 50px;
}
#Chairs {
}
